@charset "utf-8";
body {
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #1a1a1a;
}
@font-face {
    font-family: 'Gotham Light';
    src: url('Gotham-Lightt');
    src: local('Gotham Light'), url('Gotham-Light.ttf') format('truetype');
}

#wrap {
	width: 970px;
	min-height: 348px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/bg_header.jpg);
	height: 680px;
	margin-bottom: 15px;
}
#header2 {
	background-image: url(images/bg_header2.jpg);
	height: 445px;
}

#menu {
	padding-top: 30px;
}
#foto {
}


#menu ul li a {
	font-family: "Gotham Light";
	color: #5e5f5f;
	font-size: 18px;
	line-height: 25px;
}
#menu ul li a:hover {
	font-family: "Gotham Light";
	color: #858585;
}


#foto  {
	float: right;
	padding-top: 30px;
	background-image: url(images/foto2.png);
	height: 112px;
	width: 236px;
	background-position: 0px 30px;
	background-repeat: no-repeat;
}
#procedimentos {
	display: block;
	width: 970px;
	height: 412px;
}

#procedimentos .titulo {
	font-family: "Arial";
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#procedimentos h1{
	font-size: 24px;
	color: #8f8f8f;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;

}
#procedimentos hr{
	background-image: url(images/barra.jpg);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 1px;
	width: 945px;
}

#coluna  {
	background-image: url(images/bg_procedimentos.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#coluna_face {
	background-image: url(images/cirurgia_face2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#coluna_lipo {
	background-image: url(images/lipoaspiracao2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#coluna_panturrilha {
	background-image: url(images/implante_panturrilha2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}


#coluna_posbaril {
	background-image: url(images/pos_bari2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_intimas {
	background-image: url(images/partes_intimas2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_mama2 {
	background-image: url(images/implante_de_mama2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_gluteos {
	background-image: url(images/implante_de_gluteos2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_ginecosmatia {
	background-image: url(images/ginecosmatia2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_facial {
	background-image: url(images/estetica_facial2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_reconstutora {
	background-image: url(images/cirurgia_reconstrutora2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_coxa {
	background-image: url(images/cirurgia_de_coxa2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#coluna_peitoral {
	background-image: url(images/implante_de_peitoral2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#coluna_nariz {
	background-image: url(images/cirurgia_de_nariz2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_orelha {
	background-image: url(images/cirurgia_de_orelha2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#coluna_palpebra {
	background-image: url(images/cirurgia_de_palpebra2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_mama {
	background-image: url(images/cirurgia_de_mama2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}

#coluna_braco {
	background-image: url(images/cirurgia_de_braco2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}


#coluna_abdome {
	background-image: url(images/cirurgia_de_abdome2.jpg);
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}



#coluna_invisivel {
	height: 112px;
	width: 151px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #1A1A1A;
}
#menu_grafico {
	background-image: url(images/bg_menu.jpg);
	height: 108px;
	width: 952px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

#botao_menu1 {
	background-image: url(images/atendimento2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu2 {
	background-image: url(images/manual2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu3 {
	background-image: url(images/orientacoes2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu4 {
	background-image: url(images/videos2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu5 {
	background-image: url(images/agenda2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu6 {
	background-image: url(images/perfil2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu7 {
	background-image: url(images/publicacoes2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu8 {
	background-image: url(images/midia2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}
#botao_menu9 {
	background-image: url(images/parceiros2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 9.8px;
	margin-top: 10px;
}

#botao_menu10 {
	background-image: url(images/contato2.jpg);
	height: 87px;
	width: 95px;
	float: left;
	margin-left: 847px;
	margin-top: 20px;
}


#footer   {
	background-color: #0d0d0d;
	height: 105px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;
	font-size: 13px;
	padding-top: 10px;
}
.sistema {
	margin-left: 800px;
	margin-bottom: -20px;

}

#footer a{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;
	font-size: 13px;
}
